.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.728000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-3.520000px;}
._b{margin-left:-2.208000px;}
._1{width:1.568000px;}
._7{width:123.904000px;}
._e{width:243.040000px;}
._d{width:257.992000px;}
._c{width:305.728000px;}
._a{width:313.408000px;}
._6{width:365.141200px;}
._9{width:389.544000px;}
._8{width:392.416000px;}
._2{width:417.064000px;}
._4{width:425.088000px;}
._5{width:445.080000px;}
._3{width:475.128000px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:24.000000px;}
.fs2{font-size:28.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:44.000000px;}
.fs0{font-size:64.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:40.830057px;}
.y1e{bottom:133.110661px;}
.ya{bottom:135.262993px;}
.y1d{bottom:145.473478px;}
.y9{bottom:154.939432px;}
.y1c{bottom:157.836294px;}
.y1b{bottom:170.199111px;}
.y8{bottom:174.615871px;}
.y1a{bottom:179.834977px;}
.y19{bottom:194.018973px;}
.y7{bottom:194.292150px;}
.y6{bottom:210.755027px;}
.y18{bottom:225.667012px;}
.y5{bottom:230.431306px;}
.y17{bottom:238.029829px;}
.y4{bottom:250.107745px;}
.y16{bottom:250.392645px;}
.y15{bottom:250.397142px;}
.y14{bottom:262.759959px;}
.y13{bottom:262.764455px;}
.y3{bottom:269.784184px;}
.y12{bottom:275.127272px;}
.y11{bottom:287.516748px;}
.yb{bottom:298.546282px;}
.y10{bottom:299.879564px;}
.yf{bottom:312.242381px;}
.ye{bottom:324.605198px;}
.yd{bottom:336.968014px;}
.yc{bottom:351.152009px;}
.y2{bottom:1104.746621px;}
.h6{height:17.136000px;}
.h7{height:17.496000px;}
.h4{height:20.468000px;}
.h5{height:25.704000px;}
.h3{height:31.416000px;}
.h2{height:46.656000px;}
.h1{height:1274.343330px;}
.h0{height:1352.056592px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x4{left:42.577360px;}
.x6{left:190.568690px;}
.x5{left:267.879013px;}
.x3{left:365.796117px;}
.x1{left:400.168216px;}
.x2{left:471.833046px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-2.922415pt;}
._b{margin-left:-1.833151pt;}
._1{width:1.301803pt;}
._7{width:102.869006pt;}
._e{width:201.779469pt;}
._d{width:214.193090pt;}
._c{width:253.825022pt;}
._a{width:260.201200pt;}
._6{width:303.151734pt;}
._9{width:323.411707pt;}
._8{width:325.796132pt;}
._2{width:346.259679pt;}
._4{width:352.921456pt;}
._5{width:369.519445pt;}
._3{width:394.466242pt;}
.fs4{font-size:19.925556pt;}
.fs2{font-size:23.246483pt;}
.fs3{font-size:29.888335pt;}
.fs1{font-size:36.530187pt;}
.fs0{font-size:53.134817pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:33.898400pt;}
.y1e{bottom:110.512667pt;}
.ya{bottom:112.299600pt;}
.y1d{bottom:120.776667pt;}
.y9{bottom:128.635600pt;}
.y1c{bottom:131.040667pt;}
.y1b{bottom:141.304667pt;}
.y8{bottom:144.971600pt;}
.y1a{bottom:149.304667pt;}
.y19{bottom:161.080667pt;}
.y7{bottom:161.307467pt;}
.y6{bottom:174.975467pt;}
.y18{bottom:187.355867pt;}
.y5{bottom:191.311333pt;}
.y17{bottom:197.619867pt;}
.y4{bottom:207.647333pt;}
.y16{bottom:207.883867pt;}
.y15{bottom:207.887600pt;}
.y14{bottom:218.151600pt;}
.y13{bottom:218.155333pt;}
.y3{bottom:223.983333pt;}
.y12{bottom:228.419333pt;}
.y11{bottom:238.705467pt;}
.yb{bottom:247.862533pt;}
.y10{bottom:248.969467pt;}
.yf{bottom:259.233467pt;}
.ye{bottom:269.497467pt;}
.yd{bottom:279.761467pt;}
.yc{bottom:291.537467pt;}
.y2{bottom:917.195467pt;}
.h6{height:14.226847pt;}
.h7{height:14.525731pt;}
.h4{height:16.993179pt;}
.h5{height:21.340271pt;}
.h3{height:26.082553pt;}
.h2{height:38.735282pt;}
.h1{height:1058.000000pt;}
.h0{height:1122.520000pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x4{left:35.349067pt;}
.x6{left:158.216133pt;}
.x5{left:222.401600pt;}
.x3{left:303.695467pt;}
.x1{left:332.232267pt;}
.x2{left:391.730667pt;}
}
